# NSSet

    extension NSSet: CoreDataNativeType

    extension NSSet: DefaultNSSecureCodable

    extension NSSet: AllowedOptionalObjectiveCKeyPathValue

    extension NSSet: AllowedObjectiveCRelationshipKeyPathValue

    extension NSSet: AllowedObjectiveCToManyRelationshipKeyPathValue

### AllowedOptionalObjectiveCKeyPathValue

- `DestinationValueType`

  #### Declaration

  Swift

      public typealias DestinationValueType = NSSet